Subject: Re: bug#41006: 26.3; regular expressions documentation

From: Eli Zaretskii <[email-masked]>
Date: Tue, 05 May 2020 21:23:14 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Tue, 5 May 2020 20:09:55 +0200
> Cc: Mattias Engdegård <[email-masked]>, 
> 	Richard Stallman <[email-masked]>, [email-masked], [email-masked]
> 
> > I usually prefer not to use subheadings, because Info doesn't have
> > commands to go to a subheading.
> 
> Sorry if this is slightly off-topic, but is there any reason not to
> add such a command?  Would it be hard to do so?  Just a thought.

Maybe not hard, but I think this needs to be negotiated with the
Texinfo maintainers, since Emacs is not the only Info reader out
there.